Mailinglist Archive: opensuse-bugs (4790 mails)

< Previous Next >
[Bug 1047015] New: tomcat can not to compile in 42.3
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 03 Jul 2017 09:07:23 +0000
  • Message-id: <bug-1047015-21960@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1047015


Bug ID: 1047015
Summary: tomcat can not to compile in 42.3
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.3
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
Assignee: tchvatal@xxxxxxxx
Reporter: mlin@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
CC: lnussel@xxxxxxxx
Found By: ---
Blocker: ---

tomcat[1] can not to build in 42.3 due to nothing provides
jakarta-commons-pool-tomcat5, this issue appeared after accepted
fate#321029[2][3], as apache-commons-pool replaced jakarta-commons-pool however
tomcat still had Requires(post): jakarta-commons-pool-tomcat5 in the specfile.

Tom since you are developer of fate#321029, could you please take a look? BTW
this 2 packages all from SLE update, probably this problem also exists in SLE?

[1] https://build.opensuse.org/package/show/openSUSE:Leap:42.3/tomcat
[2] https://build.opensuse.org/request/show/445268
[3] https://build.opensuse.org/request/show/457750

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >